Subject: Re: Sales Escalation - 229775
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 20 Jul 2022 09:08:43 -0700 (MST)

Hi Sir, 

229775 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]> 
Sent: Wednesday, July 20, 2022 9:38:04 PM 
Subject: Re: Sales Escalation - 229775 

What’s the ticket number? 

Get [ https://aka.ms/o0ukef | Outlook for iOS ] 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, July 20, 2022 4:59:01 PM 
To: Deeksha Dadu <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Pravesh Singh (LSM) <[email-masked]> 
Subject: Re: Sales Escalation - 229775 
Hi Deeksha, 

I will update you by tomorrow. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, July 20, 2022 9:26:11 PM 
Subject: Re: Sales Escalation - 229775 

Hi, 

This is very concerning. Please let us know what her explanation is. We need to take action against her if she has no valid explanation for this 

Get [ https://aka.ms/o0ukef | Outlook for iOS ] 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, July 20, 2022 4:51:23 PM 
To: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>; Pravesh Singh (LSM) <[email-masked]> 
Subject: Sales Escalation - 229775 
Hi All, 

Just spoke to Josephine on call and found that Sales has complained about a ticket handled by Grace where the customer gave a bad review in Amazon for EPOS H6 Pro + GSX 300. They mentioned about support. 
Unfortunately I searched for it and was unable to find that review. 

I have checked the ticket and I see the first response was fine however the second response was repatative of the customer already mentioned and did not have the basic probing at all. 

The customer got frustrated and stopped responding. 

I will speak to her tomorrow when she comes in shift. 

Regards, 
Pritish Nandi